{
    "format_version": "1.12",
    "minecraft:recipe_shapeless": {
        "description": {
            "identifier": "vatonage:coin_crafter"
        },
        "tags": ["crafting_table"],
        "ingredients": [
            {
                "item": "vatonage:cobblestone_crafting_table"
            },
            {
                "item": "vatonage:quest_coin"
            }
        ],
        "result": {
            "item": "vatonage:coin_crafter",
            "count": 1
        }
    }
}